### YamlMime:ManagedReference
items:
- uid: OmiLAXR.Timeline
  commentId: N:OmiLAXR.Timeline
  id: OmiLAXR.Timeline
  children:
  - OmiLAXR.Timeline.PlayPauseDirector
  - OmiLAXR.Timeline.TextSetter
  langs:
  - csharp
  - vb
  name: OmiLAXR.Timeline
  nameWithType: OmiLAXR.Timeline
  fullName: OmiLAXR.Timeline
  type: Namespace
  assemblies:
  - OmiLAXR
references:
- uid: OmiLAXR.Timeline.PlayPauseDirector
  commentId: T:OmiLAXR.Timeline.PlayPauseDirector
  parent: OmiLAXR.Timeline
  href: OmiLAXR.Timeline.PlayPauseDirector.html
  name: PlayPauseDirector
  nameWithType: PlayPauseDirector
  fullName: OmiLAXR.Timeline.PlayPauseDirector
- uid: OmiLAXR.Timeline.TextSetter
  commentId: T:OmiLAXR.Timeline.TextSetter
  href: OmiLAXR.Timeline.TextSetter.html
  name: TextSetter
  nameWithType: TextSetter
  fullName: OmiLAXR.Timeline.TextSetter
- uid: OmiLAXR.Timeline
  commentId: N:OmiLAXR.Timeline
  href: OmiLAXR.html
  name: OmiLAXR.Timeline
  nameWithType: OmiLAXR.Timeline
  fullName: OmiLAXR.Timeline
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Timeline
    name: Timeline
    href: OmiLAXR.Timeline.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Timeline
    name: Timeline
    href: OmiLAXR.Timeline.html
